## tacplus-client 1.0.1-cl4u1

=== debian/changelog ===
tacplus-client (1.0.1-cl4u1) RELEASED; urgency=medium

   * First 4.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Sun, 07 Oct 2018 13:05:23 -0700

tacplus-client (1.0.1-cl3u7) RELEASED; urgency=low

  * Updated packages versions for recent changes.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 21 Aug 2018 17:59:38 -0700

tacplus-client (1.0.1-cl3u6) RELEASED; urgency=low

  * Updated packages versions for recent changes.

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 22 Jun 2018 15:20:49 -0700

tacplus-client (1.0.1-cl3u5) RELEASED; urgency=low

  * Updated packages versions for recent changes.

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 06 Apr 2018 16:52:09 -0700

tacplus-client (1.0.1-cl3u4) RELEASED; urgency=low

  * Updated packages versions for changes to support the
    user_homedir configuration setting

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 02 May 2017 12:39:18 -0700

tacplus-client (1.0.1-cl3u3) RELEASED; urgency=low

  * Updated packages versions for changes in Cumulus Linux 3.3

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 28 Mar 2017 12:41:22 -0700

tacplus-client (1.0.1-cl3u2) RELEASED; urgency=low

  * Added the tacplus-auth package for per-command authorization
  * Updated package versions

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 29 Nov 2016 18:04:57 -0800

tacplus-client (1.0.0-cl3eau1) RELEASED; urgency=low

  * Metapackage to install tacacs client packages.

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 29 Jul 2016 14:44:45 -0700
