=== debian/control ===
Source: tacplus-client
Section: admin
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Homepage: http://www.cumulusnetworks.com
Build-Depends: debhelper (>= 7), dpkg-dev, git
Standards-Version: 3.9.8

Package: tacplus-client
Architecture: all
Depends: audisp-tacplus (>= 1.0.3-cl4u1~), libnss-tacplus (>= 1.0.4-cl4u1~),
  libpam-tacplus (>= 1.4.3-cl4u1~),
  libtac2 (>= 1.4.3-cl4u1~), libtac2-bin (>= 1.4.3-cl4u1~),
  libtacplus-map1 (>= 1.0.1-cl4u1~), tacplus-auth (>= 1.0.3-cl4u1~),
  ${misc:Depends}
Recommends: audisp-tacplus, libnss-tacplus, libpam-tacplus,
  libtac2, libtac2-bin, libtacplus-map1, tacplus-auth
Description: This meta-package provides packages to implement TACACS+ clients
 These packages provide TACACS+ client functionality for authentication,
 authorization, and accounting, without adding TACACS+ user accounts to
 the local password file.
