=== debian/rules ===
#!/usr/bin/make -f

build:

%:
	dh $@
